Cryptographically Generated Addresses (CGA) Message Type Name Space
Created
- 2004-05-28
Last Updated
- 2023-03-15
Available Formats
CGA Extension Type Tags
Registration Procedure(s)
- First Come First Served
Reference
- RFC 3972: Cryptographically Generated Addresses (CGA)
- RFC 9374: DRIP Entity Tag (DET) for Unmanned Aircraft System Remote ID (UAS RID)
Available Formats
| CGA Type Tag | Reference |
|---|---|
| 0x086F CA5E 10B2 00C9 9C8C E001 6427 7C08 | RFC 3971 |
| 0x5F27 0586 8D6C 4C56 A246 9EBB 9B2A 2E13 | RFC 4866 |
| 0xF0EF F02F BFF4 3D0F E793 0C3C 6E61 74EA | RFC 7401 |
| 0x4A30 5662 4858 574B 3655 416F 506A 6D48 | RFC 5533 |
| 0x09F5 2BE5 3B62 4C76 CB96 4E7F CDC9 2804 | RFC 6496 |
| 0x8701 55C8 0CCA DD32 6AB7 E415 F148 84D0 | RFC 8928 |
| 0x00B5 A69C 795D F5D5 F008 7F56 843F 2C40 | RFC 9374 |
CGA Extension Type Values
Registration Procedure(s)
- Standards Action
Reference
- RFC 4581: Cryptographically Generated Addresses (CGA) Extension Field Format